/*
Theme Name: Astra Child
Template: astra
Author: 
Description: 
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1734062927
Updated: 2024-12-13 04:08:47

*/

#header-phnums a {
	color: #000000;
	font-weight: bold;
    transition: all .3s;
}

#header-phnums a:hover {
	color: #df0001;
}

#home-icons span.elementor-icon {
    padding: 20px;
    border: 2px solid;
    border-radius: 50%;
}

.yellowline h2 {
    padding-left: 25px;
    border-left: 5px solid #f6c606;
}

.yellowline h3 {
	padding-left: 10px;
	border-left: 5px solid #f6c606;
}

.bold {
	font-weight: bold !important;
}

.red {
	color: #df0001;
}

.nounderline a {
	text-decoration: none !important;
}

.entry-content a, .ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
	text-decoration: none;
}

.nowrap {
	white-space: nowrap;
}

.wpcf7 .wpcf7-not-valid-tip {
	height: 0px;
	margin-top: 0px;
    font-size: 13px;
    line-height: 1.5em;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	height: 0px;
	border: 0px;
    padding: 0;
	margin: 0;
    font-weight: 600;
}